<ps type = "jan">

<!-- tower_hotspot:  -->

	<emit
		res = "assets\rooms\rm_intersection\effects\hotspot"
		blend = "2"
		pos_x = "920.0"
		pos_y = "268.0"
		pos_x_delta = "14.0"
		pos_y_delta = "10.0"
		speed_x = "0.0"
		speed_y = "0.0"
		speed_x_delta = "0.02"
		speed_y_delta = "0.02"
		scale_x = "0.43"
		scale_y = "1.0"
		scale_x_delta = "0.34"
		scale_y_delta = "0.0"
		scale_x_speed = "0.007"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.01"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "20.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "1.0"
		alpha_delta = "0.5"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "255.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "232.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "151.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "75"
		lifetime_delta = "1"
		delay = "25"
		delay_delta = "1"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- tower_light:  -->

	<emit
		res = "assets\rooms\rm_intersection\effects\towerlight"
		blend = "2"
		pos_x = "857.0"
		pos_y = "99.0"
		pos_x_delta = "0.0"
		pos_y_delta = "0.0"
		speed_x = "0.0"
		speed_y = "0.0"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "1.0"
		scale_y = "1.0"
		scale_x_delta = "0.0"
		scale_y_delta = "0.0"
		scale_x_speed = "0.002"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.0"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.2"
		alpha_delta = "0.15"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "255.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "220.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "150.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "150"
		lifetime_delta = "18"
		delay = "46"
		delay_delta = "10"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- hotspot1:  -->

	<emit
		res = "assets\rooms\rm_intersection\effects\hotspot"
		blend = "0"
		pos_x = "794.0"
		pos_y = "261.0"
		pos_x_delta = "2.0"
		pos_y_delta = "1.0"
		speed_x = "-0.01"
		speed_y = "-0.05"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.45"
		scale_y = "1.0"
		scale_x_delta = "0.25"
		scale_y_delta = "0.0"
		scale_x_speed = "0.001"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.02"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.85"
		alpha_delta = "0.5"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "255.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "160.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "100.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "125"
		lifetime_delta = "0"
		delay = "13"
		delay_delta = "1"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- hotspot2:  -->

	<emit
		res = "assets\rooms\rm_intersection\effects\hotspot"
		blend = "0"
		pos_x = "945.0"
		pos_y = "256.0"
		pos_x_delta = "2.0"
		pos_y_delta = "1.0"
		speed_x = "0.0"
		speed_y = "-0.08"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.47"
		scale_y = "1.0"
		scale_x_delta = "0.2"
		scale_y_delta = "0.0"
		scale_x_speed = "0.001"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.02"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.7"
		alpha_delta = "0.4"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "255.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "150.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "97.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "125"
		lifetime_delta = "0"
		delay = "11"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- hotspot3:  -->

	<emit
		res = "assets\rooms\rm_intersection\effects\hotspot"
		blend = "0"
		pos_x = "780.0"
		pos_y = "260.0"
		pos_x_delta = "1.0"
		pos_y_delta = "1.0"
		speed_x = "-0.03"
		speed_y = "-0.05"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.42"
		scale_y = "1.0"
		scale_x_delta = "0.25"
		scale_y_delta = "0.0"
		scale_x_speed = "0.001"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.02"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.7"
		alpha_delta = "0.5"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "255.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "180.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "135.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "112"
		lifetime_delta = "1"
		delay = "23"
		delay_delta = "1"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- hotspot4:  -->

	<emit
		res = "assets\rooms\rm_intersection\effects\hotspot"
		blend = "0"
		pos_x = "957.0"
		pos_y = "259.0"
		pos_x_delta = "1.0"
		pos_y_delta = "1.0"
		speed_x = "0.0"
		speed_y = "-0.06"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.4"
		scale_y = "1.0"
		scale_x_delta = "0.25"
		scale_y_delta = "0.0"
		scale_x_speed = "0.001"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.01"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.65"
		alpha_delta = "0.35"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "255.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "150.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "97.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "108"
		lifetime_delta = "1"
		delay = "11"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

<!-- hotspot5:  -->

	<emit
		res = "assets\rooms\rm_intersection\effects\hotspot"
		blend = "0"
		pos_x = "810.0"
		pos_y = "264.0"
		pos_x_delta = "1.0"
		pos_y_delta = "1.0"
		speed_x = "0.0"
		speed_y = "-0.06"
		speed_x_delta = "0.0"
		speed_y_delta = "0.0"
		scale_x = "0.4"
		scale_y = "1.0"
		scale_x_delta = "0.25"
		scale_y_delta = "0.0"
		scale_x_speed = "0.001"
		scale_y_speed = "0.0"
		scale_x_speed_delta = "0.01"
		scale_y_speed_delta = "0.0"
		grotate = "0.0"
		grotate_delta = "0.0"
		grotate_speed = "0.0"
		grotate_speed_delta = "0.0"
		rotate = "0.0"
		rotate_delta = "0.0"
		rotate_speed = "0.0"
		rotate_speed_delta = "0.0"
		alpha = "0.6"
		alpha_delta = "0.35"
		alpha_speed = "0.0"
		alpha_speed_delta = "0.0"
		alpha_peak = "50.0"
		alpha_mode = "0"
		color_r = "255.0"
		color_r_delta = "0.0"
		color_r_speed = "0.0"
		color_r_speed_delta = "0.0"
		color_g = "160.0"
		color_g_delta = "0.0"
		color_g_speed = "0.0"
		color_g_speed_delta = "0.0"
		color_b = "118.0"
		color_b_delta = "0.0"
		color_b_speed = "0.0"
		color_b_speed_delta = "0.0"
		lifetime = "107"
		lifetime_delta = "1"
		delay = "11"
		delay_delta = "0"
		delay_init = "0"
		born_count = "1"
		born_count_delta = "0"
		gflag = "0"
		grotatef = "1.0"
		course = "0"
		free = "0"
		speed_xf = "1.0"
		speed_yf = "1.0"
		grav = "0.0"
		gravf = "1.0"
		scale_mode = "1"
		scale_xf = "1.0"
		scale_yf = "-999.0"
		rotatef = "1.0"
		preproc = "0"
		autooff = "-1"
		 />

</ps>

